package com.kiisoo.ic.synchronous.entity;

import java.util.Date;

/**
 * @ClassName: VipDataDTO
 * @Description:
 * @Auther: Caps
 * @Date: 2020/4/23 0023 10:11
 * @Version:
 */
public class VipDataDTO {

    /**
     * 会员名称
     */
    private String name;

    /**
     * 会员手机号
     */
    private String phone;

    /**
     * 	生日
     */
    private Date birthday;

    /**
     * 性别 1、男2、女 0、未知
     */
    private int sex;

    /**
     * 会员等级
     */
    private String level;

    /**
     * 注册时间
     */
    private String register_time;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Date getBirthday() {
        return birthday;
    }

    public void setBirthday(Date birthday) {
        this.birthday = birthday;
    }

    public int getSex() {
        return sex;
    }

    public void setSex(int sex) {
        this.sex = sex;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getRegister_time() {
        return register_time;
    }

    public void setRegister_time(String register_time) {
        this.register_time = register_time;
    }
}
